.sd-title-block-default {

}

h1.sd-title-block-default-htag,
h2.sd-title-block-default-htag,
h3.sd-title-block-default-htag,
h4.sd-title-block-default-htag,
h5.sd-title-block-default-htag,
h6.sd-title-block-default-htag {
    margin-bottom: 20px;
}

.sd-title-block-default-htag {
    word-break: keep-all;
    padding-top: 20px;
    line-height: 55px;
    font-weight: 500;
}

.sd-title-block-default-htag .oranje {
    color: #F37330;
}

.sd-title-block-default-htag .zwart {
    color: #333333;
}

.sd-title-block-default-htag .wit {
    color: #ffffff;
}

.sd-title-block-default-htag.align-links {
    text-align: left;
}

.sd-title-block-default-htag.align-rechts {
    text-align: right;
}

.sd-title-block-default-htag.align-midden {
    text-align: center;
}